@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,700');
.container {
    width: 1160px;
    margin: 0 auto;
}
.preloader {
    position: fixed;
    display: block;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 999999;
    background: #fff;
}
.flex-space-between {
    display: flex;
    justify-content: space-between
}
.page-loader-circle {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 36px;
    height: 36px;
    margin: -18px 0 0 -18px;
    border-radius: 50%;
    border: 2px solid;
    border-top-color: rgba(34, 34, 34, 1);
    border-bottom-color: rgba(0, 0, 0, 0.15);
    border-left-color: rgba(34, 34, 34, 1);
    border-right-color: rgba(0, 0, 0, 0.15);
    animation: page-loader-circle 0.8s linear infinite;
}
@keyframes page-loader-circle {
    from {
        transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
.text_selected {
    color: #18cfab;
}
.text_selected_white-text_transform {
    color: white;
    text-transform: none;
}
.site-button {
    z-index: 1;
    position: relative;
    display: inline-block;
    padding: 26px 0;
    width: 166px;
    margin-right: 25px;
    border-radius: 4px;
    background-color:  #18cfab;
    text-transform: uppercase;
    text-decoration: none;
    font-family: 'Montserrat', 'sans-serif';
    color:  #ffffff;
    font-size: 13px;
    font-weight: 700;
}
.site-button::after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 4px;
    background-color:  #ffffff;
    width: 166px;
    height: 4px;
}
.load-more-btn {
    display: block;
    text-decoration: none;
    margin: 70px auto;
    padding: 25px 0;
    border-radius: 4px;
    text-transform: uppercase;
    width: 165px;
    font-family: 'Montserrat', 'sans-serif';
    color:  #ffffff;
    font-size: 14px;
    font-weight: 700;
    background-color:  #18cfab;
}
.plus {
    position: relative;
    margin-left: 22px;
    margin-right: 32px;
}
.plus::after {
    display: block;
    content: '+';
    position: absolute;
    font-size: 32px;
    font-weight: 700;
    top: -6px;
    left: 0;
}

.button_highlighting {
    background-color: #00ccf6;
}
.section-header {
    font-family: 'Montserrat', 'sans-serif';
    color:  #4e4e4e;
    font-size: 36px;
    font-weight: 400;
    text-align: center;
    text-transform: capitalize;
    padding: 100px 0 0;
}
.section-header::after {
    content: '';
    margin: 68px auto;
    display: block;
    background-color:  #18cfab;
    width: 76px;
    height: 1px;
}
.section-header::before {
    content: '';
    position: relative;
    top: 108px;
    left: 12px;
    margin: 0  auto;
    display: block;
    background-color:  #18cfab;
    width: 76px;
    height: 1px;
}
/* HEADER START*/
header {
    background-image: url("../image/Sectionsbackground/section1.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 244px;

}

/*navbar start*/

.navbar {
    height: 120px;
    background-color: rgba(73, 71, 63, 0.6);
}
.logo {
    display: flex;
    justify-content: space-between;
    margin-top: 45px;
    font-family: 'Montserrat', 'sans-serif';
    color:  #ffffff;
    font-size: 32px;
    font-weight: 400;
}
.logo__letter {
    font-size: 40px;
    font-weight: 700;
    width: 60px;
    height: 37px;
	background: #10d0ad;
	position: relative;
    text-align: center;
}
.logo__letter:before {
	content: "";
	position: absolute;
	top: -15px;
	left: 0;
	width: 0;
	height: 0;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-bottom: 15px solid #10d0ad;
}
.logo__letter:after {
	content: "";
	position: absolute;
	bottom: -15px;
	left: 0;
	width: 0;
	height: 0;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-top: 15px solid #10d0ad;
}
.navbar-menu {
    margin-top: 58px;
    align-items: center;
}
.navbar-menu__link {
    margin-right: 17px;
    font-family: 'Montserrat', 'sans-serif';
    color:  #b8b8b8;
    font-size: 13px;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
}
.navbar-menu__link:hover {
    color: #18cfab;
    border-bottom: 2px solid #18cfab;
    padding-bottom: 46px;
    transition-duration: 0.4s;
}
/*navbar end*/

/*title start*/

.title {
    text-align: center;
    margin-top: 250px;
}
.title-header {
    text-transform: uppercase;
    font-family: 'Montserrat', 'sans-serif';
    color:  #ffffff;
    font-size: 35px;
    font-weight: 700;
}
.title-slogan {
    margin-top: 45px;
    text-transform: uppercase;
    font-family: 'Montserrat', 'sans-serif';
    color:  #ffffff;
    font-size: 79px;
    font-weight: 700;
}
.title-paragraph {
    margin-top: 37px;
    text-transform: capitalize;
    font-family: 'Montserrat', 'sans-serif';
    color:  #d4d4d4;
    font-size: 34px;
    font-weight: 300;
}
.title-buttons {
    margin-top: 146px;
    text-align: center;
}
/*title end*/

/*HEADER END*/

/*FEATURES START */

.features-list {
    height: 374px;
    display: flex;
    justify-content: space-between;
}
.features__item {
    position: relative;
    width: 25%;
    text-align: center;
    background-color: #10d0ad;
    color:    #18cfab;
}
.features__item:nth-child(odd) {
    background-color: #162630;
}
.features__item:nth-child(odd)::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    background-color:  #10d0ad;
    width: 100%;
    height: 7px;
}
.features__item:nth-child(even) {
    color: white;
}
.features__item:nth-child(even)::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    background-color:  #ffffff;
    width: 100%;
    height: 7px;
}
.features__img {
    height: 100px;
    margin-top: 100px;
}
.features__paragraph {
    margin: 50px 0 ;
    font-family: 'Montserrat', 'sans-serif';
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
}
/*FEATURES END*/

/*SERVICES START*/
.our-services {
    padding-bottom: 105px;
}
.services-menu {
    margin-top: 70px;
    display: flex;
    justify-content: center;
    text-align: center;
}
.js-services-menu__link {
    border: 1px solid #f4f7f8;
    position: relative;
    width: 192px;
    padding: 28px 0;
    text-decoration: none;
    font-family: 'Montserrat', 'sans-serif';
    color:  #717171;
    font-size: 16px;
    text-transform: capitalize;
}
.js-services-menu__link:nth-child(odd) {
    border-right: none;
    border-left: none;
}
.js-services-menu__link:first-child {
    border-left: 1px solid #f4f7f8;
}
.js-services-menu__link:last-child {
    border-right: 1px solid #f4f7f8;
}
.js-services-menu__link-active {
    background-color: #10d0ad;
    color: #fff;
}
.js-services-menu__link-active::after {
    content: '';
    position: absolute;
    width: 0;
	height: 0;
    top: 72px;
    right: 85px;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 13px solid #10d0ad;
}
.services-content {
    margin-top: 25px;
    display: flex;
    justify-content: space-between;
}
.services-content__image {
    padding-right: 20px;
}
.services-content__text {
    font-family: 'Montserrat', 'sans-serif';
    color:  #777777;
    font-size: 14x;
    font-weight: 300;
    text-align: justify;
    line-height: 25px;
}
/*services end*/

/*OUR SERVICES END */

/*PURCHASE NOW START*/
.purchase {
    z-index: 1;
    position: relative;
    height: 500px;
    background-image: url("../image/Sectionsbackground/section-2.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-color:  rgba(0, 0, 0, 0.78);
    text-align: center;
}
.purchase::before {
    z-index: -1;
    position: absolute;
    height: 100%;
    width: 100%;
    content: '';
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color:  rgba(0, 0, 0, 0.78);
}
.purchas-now-header {
    z-index: 3;
    text-transform: uppercase;
    font-family: 'Montserrat', 'sans-serif';
    color:  #18cfab;
    font-size: 40px;
    padding-top: 128px;
    font-weight: 700;
}
.purchas-now-text {
    z-index: 2;
    font-family: 'Montserrat', 'sans-serif';
    margin-top: 35px;
    margin-bottom: 80px;
    color:  #d8d8d8;
    font-size: 16px;
}
/*PURCHASE NOW END*/
/*OUR WORKS START*/

/*works menu*/
.our-works {
    background-color: #f8fcfe;
    border-bottom: 1px solid #e2e2e2;
}
.works-menu {
    text-align: center;
    display: flex;
    justify-content: center;
}
.js-works-menu__link {
    position: relative;
    padding: 22px 29px;
    text-decoration: none;
    font-family: 'Montserrat', 'sans-serif';
    color:  #717171;
    font-size: 14px;
    text-transform: capitalize;
    border: 1px solid #e2e2e2;
}
.js-works-menu__link:hover {
    color:#18cfab;
}
.js-works-menu__link:hover::after {
    content: "";
    position: absolute;
    display: block;
    top: -3%;
    left: 0;
    width: 100%;;
    height: 3px;
    background-color: #18cfab; ;
}
.js-works-menu__link:nth-child(odd) {
    border-right: none;
    border-left: none;
}
.js-works-menu__link:first-child {
    border-left: 1px solid #e2e2e2;
}
.js-works-menu__link:last-child {
    border-right: 1px solid #e2e2e2;
}
/*works-menu end*/
/*works images block start*/
.works-presentation {
    margin-top: 70px;
    text-align: center;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.work-presentation-img {
    position: relative;
}
.works-description {
    height: 100%;
    width: 100%;
    top: 0;
    bottom: 0;
    position: absolute;
    background-color: #fff;
    border-top: 3px solid #1fdab5;
    text-align: center;
}
.fa-link {
    margin-top: 46px;
    display: block;
    padding: 10px;
    border-radius: 20px;
    border: 1px solid #1fdab5;
    background-color: #fff;
    color:  #1fdab5;
    font-family: 16px;
    margin-bottom: 34px;
}
.fa-search-green {
    margin-left: 5px;
    display: block;
    padding: 10px;
    border: 1px solid #1fdab5;
    border-radius: 20px;
    background-color: #1fdab5;
    color:  #fff;
    font-family: 16px;
    margin-bottom: 34px;
}
.works-header {
    text-transform: uppercase;
    font-family: 'Montserrat', 'sans-serif';
    color:  #18cfab;
    font-size: 14px;
    font-weight: 700;
}
.works-text {
    margin-top: 13px;
    text-transform: capitalize;
    font-family: 'Montserrat', 'sans-serif';
    color:  #8a8a8a;
    font-size: 12px;
    font-weight: 300;
}
/*works images block end*/

/*BREAKING NEWS START*/
.news {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.news-link{
    text-decoration: none;
    position: relative;
    margin-bottom: 45px;
}
.news-link:hover .news-topic {
    color: #10d0ad;
}
.news-link:hover .news-data  {
    background-color: #10d0ad;
    color: #fff;
}
.news-image {
    display: flex;
    flex-direction: row-reverse;
}
.news-block {
    background-color: #f8fcfe;
    border: 1px solid #f6f6f6;
}
.news-topic {
    margin: 14px 15px;
    font-family: "Montserrat", "sans-serif";
    color:  #717171;
    font-size: 18px;
    font-weight: 700;
}
.news-data {
    text-align: center;
    font-family: "Montserrat", "sans-serif";
    position: absolute;
    top: 0;
    right: 0;
    background-color: #1a3c35;
    color: #fff;
    padding: 14px 20px;
}
.new-line {
    display: block;
    margin-top: 10px;
}
.news-author {
    margin-left: 19px;
    display: inline-block;
    font-family: "Montserrat", "sans-serif";
    color:  #777777;
    font-size: 14px;
    font-weight: 300;
}
.news-comment {
    margin-left: 20px;
}
.news-comment::before {
    content: '|';
    display: inline-block;
    margin-right: 20px;
}
/*BREAKING NEWS END*/

/* WHAT PEOPLE SAY START*/
.people-reviews {
    background-image: url(../image/Sectionsbackground/section-3.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.what-people-say-description::before {
    content: "";
    margin: 50px auto;
    width: 44px;
    height: 50px;
    display: block;
    color: #10d0ad;
    background-image: url(../image/icons/qutes.png);
    background-repeat: no-repeat;
}
.what-people-say-description {
    font-family: "Montserrat","sans-serif";
    color:  #bbbbbb;
    font-size: 16px;
    font-weight: 300;
    line-height: 30px;
}
/*slider start*/
.slider-box {
    margin: 0 auto;
    position:relative;
    width: 100vh;
    width: 300px;
    overflow:hidden;
    border-radius: 50%;

}
.slider {
    position:relative;
    width:10000px;
}
.slider__item {
    height: 300px;
    width: 300px;
    display: inline-block;
    text-align: center;
}
.person-name {
    margin-top: 43px;;
    font-family: "Montserrat","sans-serif";
    color:  #18cfab;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}
.person-job {
    margin-top: 27px;
    font-family: "Montserrat","sans-serif";
    color:  #bbbbbb;
    font-size: 13px;
    font-weight: 300;
}
.person-imgage {
    margin-top: 68px;
    border: 3px solid rgba(30, 195, 168, 0.7);
    border-radius: 50%;
    transform: scale(2);
}

/* silider end */
/*under-slider block start*/
.team {
    position: relative;
    margin-top: 90px;
    text-align: center;
    padding-bottom: 105px;
}
.team-person {
    display: inline-block;
}
.people__image {
    position: relative;
    display: inline-block;
    border: 3px solid rgba(31, 218, 181, 0.2);
    border-radius: 50%;
    margin-left: 33px;
}
.sliders-button {
    text-decoration: none;
    display: inline-block;
    padding: 9px 11px;
    color: #fff;
    border: 1px solid grey;
}
.left-button {
    position: relative;
    bottom: 30px;
}
.left-button::after {
    content: '\003C'
}
.right-button {
    margin-left: 30px;
    position: relative;
    bottom: 30px;
}
.right-button::after {
    content: '\003E'
}
.sliders-button:hover {
    background-color: #10d0ad;
}
/*under-slider block start*/

/* WHAT PEOPLE SAY END*/

/* GALLLERY OF THE BEST IMAGES START*/
.mansory-images-block {
}
.mansory-image-item {
    display: flex;
    justify-content: center;
    width: 25%;
    margin-bottom: 18px;
}eft: 7%;
}
/* WHAT PEOPLE SAY END*/
/*FOOTER START*/
footer {
    text-align: center;
    padding: 47px;
    background-color: #1d323d;

}
.copyrite {
    font-family: 'Montserrat','sans-serif';
    color:  gray;
    font-size: 14px;
    font-weight: 300;
}
/*FOOTER END*/
